<?php
$PageSecurity = 11;
?>
<script language="javascript" type="text/javascript">

function get_itemsubgroup(str)
{
	if(str=="")
  {
  document.getElementById("sub_id").innerHTML="";
  return;
  }
if (window.XMLHttpRequest)
  {// code for IE7+, Firefox, Chrome, Opera, Safari
  xmlhttp=new XMLHttpRequest();
  }
else
  {// code for IE6, IE5
  xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
  }
xmlhttp.onreadystatechange=function()
  {
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
    document.getElementById("sub_id").innerHTML=xmlhttp.responseText;
    }
  }
xmlhttp.open("GET","item_subcategory.php?main="+str,true);
xmlhttp.send();
}
function get_item(str)
{
if(str=="")
  {
  document.getElementById("itemid").innerHTML="";
  return;
  }
if (window.XMLHttpRequest)
  {// code for IE7+, Firefox, Chrome, Opera, Safari
  xmlhttp=new XMLHttpRequest();
  }
else
  {// code for IE6, IE5
  xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
  }
xmlhttp.onreadystatechange=function()
  {
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
    document.getElementById("itemid").innerHTML=xmlhttp.responseText;
    }
  }
xmlhttp.open("GET","Get_itemcode.php?sub="+str,true);
xmlhttp.send();
}
</script>
<h2 align="center"><strong>Top 10 Customer Amount Wise</strong></h2>
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td valign="top"><table width="100%" border="0" cellspacing="1" cellpadding="0" style="border:1px solid #ccc; background-color:#FFF">
    	    <tr>
    	      <td><table width="100%" border="0" cellspacing="1" cellpadding="0" class="lvt" bgcolor="#CCCCCC" style="border:1px solid #FFF;">
    	        <tr>
    	          <td width="35%" height="30" align="center" style="border-right:1px solid #FFF; text-align:center;" valign="top"><table width="100%" border="0" cellspacing="1" cellpadding="3">
    	            <tr>
    	              <td><strong>Party Name</strong></td>
  	              </tr>
    	            <tr bgcolor="#FFFFFF">
    	              <td>Party Name 01</td>
  	              </tr>
                   <tr bgcolor="#FFFFFF">
    	              <td>Party Name 02</td>
  	              </tr>
                   <tr bgcolor="#FFFFFF">
    	              <td>Party Name 03</td>
  	              </tr>
  	            </table></td>
    	          <td width="11%" align="center" style="border-right:1px solid #FFF; text-align:center;" valign="top"><table width="100%" border="0" cellspacing="1" cellpadding="3">
    	            <tr>
    	              <td><strong>Mar -12</strong></td>
  	              </tr>
    	            <tr bgcolor="#FFFFFF">
    	              <td>3.000</td>
  	              </tr>
                   <tr bgcolor="#FFFFFF">
    	              <td>2.000</td>
  	              </tr>
                   <tr bgcolor="#FFFFFF">
    	              <td>1.000</td>
  	              </tr>
  	            </table></td>
    	          <td width="11%" align="center" style="border-right:1px solid #FFF; text-align:center;" valign="top"><table width="100%" border="0" cellspacing="1" cellpadding="3">
    	            <tr>
    	              <td><strong>Total</strong></td>
  	              </tr>
    	            <tr bgcolor="#FFFFFF">
    	              <td>3.000</td>
  	              </tr>
                   <tr bgcolor="#FFFFFF">
    	              <td>2.000</td>
  	              </tr>
                   <tr bgcolor="#FFFFFF">
    	              <td>1.000</td>
  	              </tr>
  	            </table></td>
   	            </tr>
    	        <tr  bgcolor="#f2f2f2">
    	          <td align="right" style="text-align:right;"><strong>Total:</strong></td>
    	          <td>6.000</td>
    	          <td>6.000</td>
   	            </tr>
  	        </table></td>
   	      </tr>
    </table></td>
  </tr>
  
</table>